@charset "utf-8";
/*******************************************
 	wrap
*******************************************/
#wrap-inner{
	margin:20px 20px 40px 20px;
	background:#fff;
	padding:80px 10px 10px 10px;
	min-width:1180px;
}
@media screen and (max-width: 640px) {
	#wrap-inner{
		padding:20px 20px 0;
		min-width:0;
		margin:10px;
	}
}
.title02{
	margin-bottom:20px;
}
.category-nav{
	margin:0 0 30px;
}
